<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Vampirella</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/Vampirella-2019-3/digital-comic/789878</Web>
  <Summary>Seduction of The Innocent Book Three of Twelve: Vampirella leads a team of religious zealots to take down a pack of werewolves preying on unsuspecting cultists. Also, weary of her mother Lilith’s nagging, Vampirella reluctantly goes speed dating and, in so doing, stumbles into a dangerous new love affair.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB789878]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure, Horror</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
